#pricingJourneySection {
    background: #f8f8f8;
    padding-top: 25px;
    padding-bottom: 50px;
}
.pricingMainHeading {
    display: inline-block;


    color: #000;

    padding: 12px 35px;

    font-size: 40px;

    font-weight: 800;

    border-radius: 4px;

    margin-bottom: 15px;
}

.pricingSubHeading {
    font-size: 23px;

    color: #555;

    margin-bottom: 20px;
}

.priceUniqueCard {
    border-radius: 15px;

    overflow: hidden;

    background: #fff;

    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.18);

    transition: 0.4s;
}

.priceUniqueCard:hover {
    transform: translateY(-8px);
}

.priceCardHeader {
    background: #f61a02;

    color: #fff;

    padding: 30px;
}

.priceCardHeader h3 {
    font-size: 25px;

    font-weight: 700;

    margin-bottom: 8px;
    color: #fff;
}

.priceCardHeader p {
    font-size: 18px;
    color: white;
    margin-bottom: 0px;
}

.priceCardHeader h4 {
    font-size: 23px;
    color: #fff;

    font-weight: 800;
    margin-bottom: 0;
}

.priceCardHeader span {
    font-size: 28px;

    font-weight: 500;
}

.priceCardBody {
    padding: 35px;
}

.priceCardBody ul {
    list-style: none;

    padding: 0;

    margin: 0;
}

.priceCardBody ul li {
    display: flex;

    align-items: flex-start;

    gap: 12px;

    font-size: 18px;

    color: #444;

    margin-bottom: 22px;

    line-height: 1.4;
}

.priceCardBody i {
    color: #22c55e;

    font-size: 24px;
}

.pricingJoinButton {
    display: block;
    width: 100%;
    max-width: 177px;
    margin: 26px auto 10px;
    background: #f61a02;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    padding: 8px;
    border-radius: 50px;
    transition: 0.3s;
}

.pricingJoinButton:hover {
    background: #000;

    color: #fff;
}

/*==============================*/
/* Responsive */
/*==============================*/

@media (max-width: 1200px) {
    .pricingMainHeading {
        font-size: 42px;
    }

    .priceCardHeader h3 {
        font-size: 30px;
    }

    .priceCardHeader h4 {
        font-size: 52px;
    }

    .priceCardBody ul li {
        font-size: 20px;
    }
}

@media (max-width: 992px) {
    .pricingMainHeading {
        font-size: 36px;
    }

    .pricingSubHeading {
        font-size: 20px;
    }

    .priceCardHeader {
        padding: 25px;
    }

    .priceCardBody {
        padding: 25px;
    }
}

@media (max-width: 768px) {
    #pricingJourneySection {
        padding: 50px 15px;
    }

    .pricingMainHeading {
        font-size: 30px;

        padding: 10px 20px;
    }

    .pricingSubHeading {
        font-size: 18px;
    }

    .priceCardHeader h3 {
        font-size: 26px;
    }

    .priceCardHeader h4 {
        font-size: 45px;
    }

    .priceCardHeader span {
        font-size: 22px;
    }

    .priceCardBody ul li {
        font-size: 18px;
    }

    .pricingJoinButton {
        font-size: 20px;
    }
}

@media (max-width: 576px) {
    .pricingMainHeading {
        font-size: 24px;

        padding: 10px 15px;
    }

    .pricingSubHeading {
        font-size: 16px;
    }

    .priceCardHeader {
        padding: 20px;
    }

    .priceCardHeader h3 {
        font-size: 22px;
    }

    .priceCardHeader h4 {
        font-size: 38px;
    }

    .priceCardHeader p {
        font-size: 18px;
    }

    .priceCardBody {
        padding: 20px;
    }

    .priceCardBody ul li {
        font-size: 16px;

        margin-bottom: 18px;
    }

    .pricingJoinButton {
        max-width: 100%;

        font-size: 18px;

        padding: 14px;
    }
}


.priceCardBody ul li::before {
    content: "✓";
    width: 28px;
    height: 28px;
    background: #f61a02;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    flex-shrink: 0;
}